{% extends 'base.html.twig' %}

{% block title %}Customer{% endblock %}

{% block body %}
    <h1>Customer</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ customer.id }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ customer.phone }}</td>
            </tr>
            <tr>
                <th>Address_line1</th>
                <td>{{ customer.addressLine1 }}</td>
            </tr>
            <tr>
                <th>Address_line2</th>
                <td>{{ customer.addressLine2 }}</td>
            </tr>
            <tr>
                <th>Zipcode</th>
                <td>{{ customer.zipcode }}</td>
            </tr>
            <tr>
                <th>City</th>
                <td>{{ customer.city }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ customer.country }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_customer_index') }}">back to list</a>

    <a href="{{ path('app_customer_edit', {'id': customer.id}) }}">edit</a>

    {{ include('customer/_delete_form.html.twig') }}
{% endblock %}
